Subject: Response to AEC letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 03:05:00 -0700 (PDT)

Bill,  Attached is our reponse to the letter we received from AEC.  I made a 
few changes to Chris's version.  Please review and let me know if you have 
any suggestions.  If possible, we would like to send this out today.